DNF5-ENVIRONMENT(8)

NUME
dnf5-environment - comanda «environment»

SINOPSIS

dnf5 environment <subcomanda> [opțiuni] [<specificație-mediu>...]

DESCRIERE

Comanda environment din DNF5 oferă mai multe interogări pentru obținerea de informații despre medii și grupurile legate de acestea. Puteți instala medii cu comanda install astfel: install @environment-id.

Argumentele opționale specificație-mediu pot fi trecute pentru a filtra numai mediile cu numele date.

SUBCOMENZI

list - listă
    Afișează mediile disponibile.

info
    Afișează detalii despre medii.

OPȚIUNI

--available
    Afișează numai mediile disponibile. Cele care nu sunt instalate, dar cunoscute de DNF5.

--installed
    Afișează numai mediile instalate.

EXEMPLE

dnf5 environment list
    Afișează lista tuturor mediilor.

dnf5 environment info "KDE Plasma Workspaces"
    Afișează informații detaliate despre mediul KDE.

CONSULTAȚI ȘI
dnf5-comps(7), Compune grupuri și medii
dnf5-specs(7), Specificații de modele

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.